usr/share/man/man1/prism.1.gz usr/share/man/man1/prism-photofunia.1.gz
usr/share/man/man1/prism.1.gz usr/share/man/man1/prism-webapp-photofunia.1.gz
usr/share/prism/apps/photofunia@webapp.jolicloud.org/icons/default/webapp.png usr/share/pixmaps/prism-photofunia.png
usr/bin/prism-photofunia usr/bin/prism-webapp-photofunia
